depdiagram-generate-all(1)

NAME
depdiagram-generate-all - KDE API documentation generation tools

VERSION
5.13.0

USAGE
Usage: depdiagram-generate-all <dot_dir> <png_dir>

AUTHORS
This version of kapidox was written by Aurélien Gâteau agateau@kde.org.

This man-page was created by Scott Kitterman <scott@kitterman.com>.